

/********************************* Program cards Area  ***************/

.prog-cards-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items:flex-start;
    justify-content:space-around;
}

.prog-cards-container a {
  color: inherit; 
  text-decoration:none; 
} 

.prog-card {
  display: flex;
  border-radius: 15px;
  margin: 20px;
  padding: 20px;
  width: 400px;
  background-color: var(--tinyprogs-card-bg-color);
  cursor: pointer;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
}

.prog-card:hover {
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.6);
  filter: brightness(80%);
}

.prog-card-img-container {
  width: 200px;
  height: 200px;
  /*object-fit: cover;*/
  /*background-color: darkmagenta;*/
}
.prog-card-img-container img {
  width: 100%;
  height: 100%;
  /*height: 250px;*/
  object-fit: contain;
  /*object-position: center top;*/
}

.prog-card-text-container {
  padding: 0 15px;
  
}
  
.prog-card-text-container h4{ 
  font-size: 1.5rem;
  margin: 0;
}

@media (max-width: 550px) {
  
  .prog-card {
    display: flex;
    border-radius: 5px;
    margin: 10px;
    padding: 5px;
    width: 320px;
    background-color: var(--tinyprogs-card-bg-color);
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
  }
  
  .prog-card:hover {
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.6);
    filter: brightness(80%);
  }
  
  /*
  .prog-card img {
    width: 75px;
    height: 125px;
  }
  */

  .prog-card-text-container {
    font-size: 0.75rem;
    padding: 5px 8px;
  }
    
  .prog-card-text-container h4{ 
    font-size: 1rem;
    margin: 0;
  }
}  

@media (max-width: 359px) {
  .prog-card {
    width: 280px;
  }
}